
local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)

wield3d = {}

local pl = {}
function wield3d.check_player(player)
    local pi = pl[player]
    if not pi then pi = {}; pl[player] = pi end
    return pi
end

dofile(mod_path .. "/wield.lua")
